{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 13016,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-07-02T14:07:34",
  "published_at_display": "2 Jul 2026, 14:07 GMT",
  "source_name": "cgtn_documentary",
  "source_name_label": "CGTN Documentary",
  "source_type": "rss",
  "summary": "In 1869, French naturalist Armand David made the first scientific discovery of the giant panda in Baoxing County, Ya'an. In 2003, the Ya'an Base of the China Conservation and Research Center for the Giant Panda (CCRCGP) opened, integrating breeding, rescue, and rewilding, and is now one of the world's largest giant panda conservation and research facilities.",
  "title": "Ya'an: A Model from Rescue to Ecological Restoration",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-07-02/Ya-an-A-Model-from-Rescue-to-Ecological-Restoration-1Oq4uXkDvna/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Documentary"
}